
.apexcharts-pie-area {
  filter: none!important;
}

.top-navbar-inner .navbar-user img{
  border: 2px solid #5D0CC7;
  border-radius: 50%;
}
.member-panel-page .user-avatar .avatar-container {
  background: #FFFFFF;
  width: 200px;
  height: 200px;
  border-radius: 50%;
  padding: 4px;
  box-sizing: border-box;
  position: relative;
}
.member-panel-page .user-avatar .avatar-inner {
  background: #fff;
  position: relative;
  z-index: 2;
  border: 3px solid #5D0CC7;
  border-radius: 50%;
  overflow: hidden;
  padding: 4px;
  height: 100%;
}
.member-panel-page .user-avatar .avatar-inner .select-image-btn {
  background: rgba(101, 101, 101, 0.7);
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  border: none;
  align-items: center;
  height: 50px;
}
.member-panel-page .user-avatar .avatar-inner .image-preview {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.member-panel-page .user-avatar .background-drop {
  background: #A8A8A8;
  border-radius: 50%;
  filter: blur(10px);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
.member-panel-page .user-avatar .background-white-drop {
  background: #fff;
  border-radius: 50%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
.member-panel-page .user-avatar .avatar-inner .select-image-btn img {
  height: 27px;
}
.member-panel-page .user-avatar .avatar-inner .profile-image-field {
  display: none;
}
.category-page .course-category-sections .row-offset {
  margin-left: -15px!important;
  margin-right: -15px!important;
}
.category-page .course-category-sections .course-category-item img {
  height: 146px;
}
.contact-page form .row {
  margin-right: -15px!important;
  margin-left: -15px!important;
}
.faq-section.faq-section-home .accordion-item {
  margin-bottom: 30px;
}
.faq-section.faq-section-home .accordion-item .accordion-item-header {
  margin-bottom: 13px;
}

.no-click {
  pointer-events: none;
}
.board-page .nummber-inner img{
	position: absolute;
    margin: auto;
    padding: 0;
    left: 0;
    color: #fff;
    right: 0;
    z-index: 1;
    top: 0;
}
.board-page .nummber-inner .number-label{
	    z-index: 2;
    position: relative;
}
.board-page .avatar-inner img{
	    object-fit: cover;
    width: 60px;
    height: 60px;
	    max-width: 100%;
}
.board-page .board-tab-link {
    gap: 10px;
	margin-bottom: 30px;
}
.board-page .board-tab-link .active-link{
	background: #EEEEEE;
	border-radius: 50px;
	color: #656565;
}
.board-page .raking-item {
	    display: grid;
		
    gap: 5px;
    grid-template-columns: 10% 10% auto 15%;
}
.board-page .raking-item:hover {
	background: #F0FFD0;
	border-radius: 20px;
}
.board-page .pagination {
	    align-items: center;
}
.board-page .pagination .page-item .page-link{
	background-color:transparent;
	border: none;
	color: #656565;
	font-weight: 700;
}
.board-page .pagination .page-item.active .page-link {
	color: #2FC48D;
}
.board-page .pagination .page-item .page-link[rel="prev"], .board-page .pagination .page-item .page-link[rel="next"] {
	    background: #656565;
    color: #fff;
    font-size: 12px;
	    border-radius: 50%;
    width: 20px;
    height: 20px;
    display: flex;
    padding: 0;
    justify-content: center;
    align-items: center;
    line-height: 0;
}
.stat-card {
    border-radius: 25px;
}
@media (max-width: 576px) {
  .post-detail .main-content,
  .post-detail .col-12,
  .blog-page .explore-section .col-md-4,
  .category-page .row-offset .col-12,
  .contact-page .col-12 {
    padding-left: 0px!important;
    padding-right: 0px!important;
  }

  .blog-page .page-heading {
    border-top-right-radius: 35px;
    border-bottom-left-radius: 35px;
    overflow: hidden;
  }
  .blog-page .page-heading .top-search-categories-form {
    text-align: center;
  } 
  .blog-page .blog-grid-card .blog-grid-image {
    min-width: 163px;
    max-width: inherit;
  }
  .category-page .course-category-sections .course-category-item {
    height: 150px;
  }
  .category-page .course-category-sections .course-category-item img {
    height: 100px;
  }

  .contact-page {
    width: 112%;
    margin-left: -20px;
  }
  .contact-page .form-container {
    padding: 20px;
  }
  .contact-page .form-container h1 {
    margin-top: 40px;
    font-size: 22px;
  }
  .contact-page .form-container .font-16 {
    font-size: 14px;
  }
  .contact-page form .row {
    margin-right: 0!important;
    margin-left: 0!important;
  }
  .board-page .raking-item {
    grid-template-columns: 10% 15% auto 25%;
	}
}